umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | List of all members
CsCodeExample.InitInterface Interface Reference
Inheritance diagram for CsCodeExample.InitInterface:

## Public Member Functions
void | Init (object[] array)

## Member Function Documentation

## ◆ Init()

void CsCodeExample.InitInterface.Init | ( | object[] | array | ) |

Implemented in CsCodeExample.A, and CsCodeExample.B.

The documentation for this interface was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/GenericList.cs